*.iml
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
.DS_Store
/build
/captures
.externalNativeBuild
.cxx
local.properties

.gradle/
*/build/
proguard.map

*~
*.swp

# Android Studio
.idea/*
!.idea/codeStyles/Project.xml
!.idea/codeStyles/codeStyleConfig.xml
*.ipr
*.iws
